<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="UPbDp3h" resname="All reviews must be validated by an employee:">
        <source>All reviews must be validated by an employee:</source>
        <target>تمام نقدها باید به وسیله یک کارمند ارزشیابی شوند.</target>
      </trans-unit>
      <trans-unit id="lc.6jiv" resname="Allow guest posting reviews:">
        <source>Allow guest posting reviews:</source>
        <target>به کاربران مهمان اجازه ارسال نقد بدهید:</target>
      </trans-unit>
      <trans-unit id="lJ53OXD" resname="Allow upload images:">
        <source>Allow upload images:</source>
        <target>اجازه به آپلود عکس:</target>
      </trans-unit>
      <trans-unit id="SsmsEc." resname="How many images customers can upload:">
        <source>How many images customers can upload:</source>
        <target>مشتری قادر به آپلود چند عکس است:</target>
      </trans-unit>
      <trans-unit id="WkFba4a" resname="Minimum time between 2 comments from the same user.">
        <source>Minimum time between 2 comments from the same user.</source>
        <target>حداقل زمان بین ارسال دو نقد از طرف یک کاربر.</target>
      </trans-unit>
      <trans-unit id="P0_t8NK" resname="Maximum length of comment content, default is 500 characters.">
        <source>Maximum length of comment content, default is 500 characters.</source>
        <target>بیشترین طول محتوای نظر، پیشفرض 500 کارکتر است.</target>
      </trans-unit>
      <trans-unit id="2O0myAc" resname="Enable Google rich snippets:">
        <source>Enable Google rich snippets:</source>
        <target>فعال سازی Google rich snippets:</target>
      </trans-unit>
      <trans-unit id="YExXaJm" resname="This would not work if the Google rich snippets option in the Theme editor is off.">
        <source>This would not work if the Google rich snippets option in the Theme editor is off.</source>
        <target>اگر در ویرایشگر قالب Google rich snippets غیرفعال باشد، این گزینه کار نخواهد کرد.</target>
      </trans-unit>
      <trans-unit id="vR4xbpd" resname="Enable Google recaptcha:">
        <source>Enable Google recaptcha:</source>
        <target>فعال سازی گوگل ری‌کپچا:</target>
      </trans-unit>
      <trans-unit id="XeJ.TDO" resname="Google recaptcha site key:">
        <source>Google recaptcha site key:</source>
        <target>گوگل ری‌کپچا site key:</target>
      </trans-unit>
      <trans-unit id="d7OANvH" resname="How to get recaptcha site key and secret key: %s">
        <source>How to get recaptcha site key and secret key: %s</source>
        <target>چطور site key  و secret key گوگل ری‌کپچا را بگیریم: %s</target>
      </trans-unit>
      <trans-unit id="0hd9.oo" resname="Google recaptcha secret key:">
        <source>Google recaptcha secret key:</source>
        <target>گوگل ری‌کپچا secret key:</target>
      </trans-unit>
      <trans-unit id="Nv7zPQO" resname="How to display HELPFUL buttons">
        <source>How to display HELPFUL buttons</source>
        <target>نحوه نمایش دکمه های مفید</target>
      </trans-unit>
      <trans-unit id="lHZebCa" resname="Do not display them">
        <source>Do not display them</source>
        <target>نمایش نده</target>
      </trans-unit>
      <trans-unit id=".jyrGum" resname="YES buttons only">
        <source>YES buttons only</source>
        <target>فقط دکمه «بله»</target>
      </trans-unit>
      <trans-unit id="e820Ib9" resname="YES and NO buttons">
        <source>YES and NO buttons</source>
        <target>دکمه‌های «بله» و «خیر»</target>
      </trans-unit>
      <trans-unit id="D.n5EJv" resname="Show ratings:">
        <source>Show ratings:</source>
        <target>نمایش امتیازبندی‌ها:</target>
      </trans-unit>
      <trans-unit id="KyLKoPf" resname="Yes and show the number of ratings">
        <source>Yes and show the number of ratings</source>
        <target>بله و تعداد امتیازات را نمایش بده</target>
      </trans-unit>
      <trans-unit id="hZw5UK." resname="Show star even if no rating">
        <source>Show star even if no rating</source>
        <target>ستاره ها را نمایش بده حتی اگر امتیازی موجود نبود</target>
      </trans-unit>
      <trans-unit id="imGgUS5" resname="Show star even if no rating and show the number of ratings">
        <source>Show star even if no rating and show the number of ratings</source>
        <target>ستاره‌ها و تعداد امتیازها را نمایش بده حتی اگر امتیازی نبود</target>
      </trans-unit>
      <trans-unit id="a.kGl55" resname="Display ratings as links:">
        <source>Display ratings as links:</source>
        <target>نمایش امتیازات به صورت لینک:</target>
      </trans-unit>
      <trans-unit id="0ENfVUP" resname="Postion">
        <source>Postion</source>
        <target>جایگاه</target>
      </trans-unit>
      <trans-unit id="37I3cFR" resname="How to display date">
        <source>How to display date</source>
        <target>نحوه نمایش تاریخ</target>
      </trans-unit>
      <trans-unit id="jFx.Dst" resname="Star icon:">
        <source>Star icon:</source>
        <target>آیکون ستاره:</target>
      </trans-unit>
      <trans-unit id="jtpt3RW" resname="Star size:">
        <source>Star size:</source>
        <target>اندازه ستاره:</target>
      </trans-unit>
      <trans-unit id="oHWOYFe" resname="Highlight star color:">
        <source>Highlight star color:</source>
        <target>هایلایت رنگ ستاره:</target>
      </trans-unit>
      <trans-unit id="7Qv6XwI" resname="Star color:">
        <source>Star color:</source>
        <target>رنگ ستاره:</target>
      </trans-unit>
      <trans-unit id="JaQmJme" resname="How to display reviews">
        <source>How to display reviews</source>
        <target>نحوه نمایش نظرات</target>
      </trans-unit>
      <trans-unit id="l81yGkm" resname="Display featured reviews only">
        <source>Display featured reviews only</source>
        <target>فقط نمایش نظرات ویژه</target>
      </trans-unit>
      <trans-unit id="gTMM_07" resname="Display all reviews">
        <source>Display all reviews</source>
        <target>نمایش همه نظرات</target>
      </trans-unit>
      <trans-unit id="RG1EHW2" resname="Display featured reviews at the beginning:">
        <source>Display featured reviews at the beginning:</source>
        <target>نمایش نظرات ویژه در اول:</target>
      </trans-unit>
      <trans-unit id="P64ormE" resname="Product Comments">
        <source>Product Comments</source>
        <target>نظرات محصول</target>
      </trans-unit>
      <trans-unit id="PVPIrmJ" resname="Allows users to post comments for products after placed orders.">
        <source>Allows users to post comments for products after placed orders.</source>
        <target>اجازه به مشتری برای نظر دادن بعد از ثبت سفارش.</target>
      </trans-unit>
      <trans-unit id=".mDYURx" resname="Popularity">
        <source>Popularity</source>
        <target>محبوبیت</target>
      </trans-unit>
      <trans-unit id="ZORLTQD" resname="Most helpful">
        <source>Most helpful</source>
        <target>مفیدترین</target>
      </trans-unit>
      <trans-unit id="0V76F4z" resname="Newest">
        <source>Newest</source>
        <target>جدیدترین</target>
      </trans-unit>
      <trans-unit id="UF3EUHU" resname="Oldest">
        <source>Oldest</source>
        <target>قدیمی‌ترین</target>
      </trans-unit>
      <trans-unit id="5ouiWrA" resname="Most commented">
        <source>Most commented</source>
        <target>بیشترین تعداد پاسخ</target>
      </trans-unit>
      <trans-unit id="3KTnaQW" resname="Review criteria">
        <source>Review criteria</source>
        <target>معیار نظر</target>
      </trans-unit>
      <trans-unit id="AGSZ4uQ" resname="Home slider">
        <source>Home slider</source>
        <target>اسلایدر صفحه</target>
      </trans-unit>
      <trans-unit id="P9yaWHa" resname="Column">
        <source>Column</source>
        <target>ستون</target>
      </trans-unit>
      <trans-unit id="Jsh7tR5" resname="Footer">
        <source>Footer</source>
        <target>فوتر</target>
      </trans-unit>
      <trans-unit id="Zpv4Rai" resname="Comment setting">
        <source>Comment setting</source>
        <target>تنظیمات نظر</target>
      </trans-unit>
      <trans-unit id="IrOVm8p" resname="Reviews waiting for approval">
        <source>Reviews waiting for approval</source>
        <target>نقدهای منتظر تایید</target>
      </trans-unit>
      <trans-unit id="LA08vu4" resname="Reported Reviews">
        <source>Reported Reviews</source>
        <target>نقدهای گزارش شده</target>
      </trans-unit>
      <trans-unit id="YzX_WpZ" resname="Add New Criterion">
        <source>Add New Criterion</source>
        <target>افزودن معیار جدید</target>
      </trans-unit>
      <trans-unit id="Mey14A_" resname="Replies">
        <source>Replies</source>
        <target>پاسخ‌ها</target>
      </trans-unit>
      <trans-unit id="73moCFF" resname="Approved Reviews">
        <source>Approved Reviews</source>
        <target>نقدهای تاییدشده</target>
      </trans-unit>
      <trans-unit id="0oMqjBW" resname="Add a reply">
        <source>Add a reply</source>
        <target>اضافه کردن پاسخ</target>
      </trans-unit>
      <trans-unit id="pGaCpL1" resname="Add new comment">
        <source>Add new comment</source>
        <target>اضافه کردن نظر جدید</target>
      </trans-unit>
      <trans-unit id="V.8CRIf" resname="Date Add">
        <source>Date Add</source>
        <target>تاریخ افزودن</target>
      </trans-unit>
      <trans-unit id="uaWs2yG" resname="Unapproved replies">
        <source>Unapproved replies</source>
        <target>نقدهای تایید نشده</target>
      </trans-unit>
      <trans-unit id="WcvLynB" resname="Rating:">
        <source>Rating:</source>
        <target>امتیاز:</target>
      </trans-unit>
      <trans-unit id="FNiJ30y" resname="Customer name:">
        <source>Customer name:</source>
        <target>نام مشتری:</target>
      </trans-unit>
      <trans-unit id="JcXwirg" resname="Not abusive">
        <source>Not abusive</source>
        <target>مزاحم نیست</target>
      </trans-unit>
      <trans-unit id="wlP0Ub3" resname="Reply">
        <source>Reply</source>
        <target>پاسخ</target>
      </trans-unit>
      <trans-unit id="6msVXCK" resname="Prodcut ID:">
        <source>Prodcut ID:</source>
        <target>شناسه محصول:</target>
      </trans-unit>
      <trans-unit id="WyGC6mJ" resname="Stars:">
        <source>Stars:</source>
        <target>ستاره‌ها:</target>
      </trans-unit>
      <trans-unit id="tlNLhIB" resname="Featured:">
        <source>Featured:</source>
        <target>ویژه:</target>
      </trans-unit>
      <trans-unit id="YqAuKlA" resname="Criterion name">
        <source>Criterion name</source>
        <target>نام معیار</target>
      </trans-unit>
      <trans-unit id="Qv5TeIH" resname="Review links">
        <source>Review links</source>
        <target>لینک‌های نقد</target>
      </trans-unit>
      <trans-unit id="yK3aGBB" resname="Review link">
        <source>Review link</source>
        <target>لینک نقد</target>
      </trans-unit>
      <trans-unit id="A56If6U" resname="Home featured:">
        <source>Home featured:</source>
        <target>نظر ویژه صفحه اصلی:</target>
      </trans-unit>
      <trans-unit id="QtOZu7k" resname="Home featured comments will show on homepage, left / right columns and page footer.">
        <source>Home featured comments will show on homepage, left / right columns and page footer.</source>
        <target>نظرات ویژه صفحه اصلی در صفحه اصلی، ستون چپ / راست و فوتر صفحه نمایش داده خواهند شد.</target>
      </trans-unit>
      <trans-unit id="hlB3NHs" resname="Featured comments can be show on comments list firstly..">
        <source>Featured comments can be show on comments list firstly..</source>
        <target>نظرات ویژه امکان نمایش در اول لیست نظرات را دارند.</target>
      </trans-unit>
      <trans-unit id="WNavvmf" resname="Add new criterion">
        <source>Add new criterion</source>
        <target>اضافه کردن معیار جدید</target>
      </trans-unit>
      <trans-unit id="xxyC7id" resname="Customer Name:">
        <source>Customer Name:</source>
        <target>نام مشتری:</target>
      </trans-unit>
      <trans-unit id="s_h0F5p" resname="Product comments">
        <source>Product comments</source>
        <target>نظرات محصول</target>
      </trans-unit>
      <trans-unit id="z.uD2n2" resname="Download CSV template %1% here %2%">
        <source>Download CSV template %1% here %2%</source>
        <target>دانلود نمونه فایل CSV از %1% اینجا %2%</target>
      </trans-unit>
      <trans-unit id="tVc0hSb" resname="Upload CSV file:">
        <source>Upload CSV file:</source>
        <target>آپلود فایل CSV:</target>
      </trans-unit>
      <trans-unit id="oFGFmIZ" resname="Import comments from CSV file">
        <source>Import comments from CSV file</source>
        <target>واردسازی نظرات از فایل CSV</target>
      </trans-unit>
      <trans-unit id="REQbirz" resname="Review Criteria">
        <source>Review Criteria</source>
        <target>معیار نظر</target>
      </trans-unit>
      <trans-unit id=".nwVFow" resname="Move upload file failed.">
        <source>Move upload file failed.</source>
        <target>آپلود فایل ناتوان بود.</target>
      </trans-unit>
      <trans-unit id="7vBbZi2" resname="Please upload csv file.">
        <source>Please upload csv file.</source>
        <target>لطفا فایل csv را آپلود کنید.</target>
      </trans-unit>
      <trans-unit id="_EB.yYs" resname="Reported reviews">
        <source>Reported reviews</source>
        <target>نقدهای گزارش شده</target>
      </trans-unit>
      <trans-unit id="sZw9sg2" resname="Pending reviews">
        <source>Pending reviews</source>
        <target>نظرات معلق</target>
      </trans-unit>
      <trans-unit id="q4S.mPJ" resname="All reviews">
        <source>All reviews</source>
        <target>تمام نظرات</target>
      </trans-unit>
      <trans-unit id="UFZbR6z" resname="Product reviews">
        <source>Product reviews</source>
        <target>نظرات محصول</target>
      </trans-unit>
      <trans-unit id="DxQLFJH" resname="Customer name: ">
        <source>Customer name: </source>
        <target>نام مشتری:</target>
      </trans-unit>
      <trans-unit id="lPJ1CZe" resname="Rating: ">
        <source>Rating: </source>
        <target>امتیاز:</target>
      </trans-unit>
      <trans-unit id="_vQHZNI" resname="Upload file failed, plase ensure the folder %1% is writable.">
        <source>Upload file failed, plase ensure the folder %1% is writable.</source>
        <target>آپلود فایل ناموفق بود. مطمئن شوید پوشه %1% قابل نوشتن باشد.</target>
      </trans-unit>
      <trans-unit id="7IN8yLm" resname="How to display HELPFUL buttons:">
        <source>How to display HELPFUL buttons:</source>
        <target>نحوه نمایش دکمه‌های مفید:</target>
      </trans-unit>
      <trans-unit id="bFPrz7w" resname="First name only">
        <source>First name only</source>
        <target>فقط نام</target>
      </trans-unit>
      <trans-unit id="8Tpkui." resname="Full name">
        <source>Full name</source>
        <target>نام و نام خانوادگی</target>
      </trans-unit>
      <trans-unit id="tezMkBs" resname="Full name with asterisk">
        <source>Full name with asterisk</source>
        <target>نام و نام خانوادگی با ستاره</target>
      </trans-unit>
      <trans-unit id="_ngCVk2" resname="How to display customer name:">
        <source>How to display customer name:</source>
        <target>نحوه نمایش نام مشتری:</target>
      </trans-unit>
      <trans-unit id="64MrJfn" resname="%firstname% %lastname%">
        <source>%firstname% %lastname%</source>
        <target>%firstname% %lastname%</target>
      </trans-unit>
      <trans-unit id="Wmje1wP" resname="Send a notice email to webmaster:">
        <source>Send a notice email to webmaster:</source>
        <target>ارسال یک ایمیل اطلاع‌رسانی به مدیر فروشگاه:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
